=== debian/control ===
Source: node-fast-json-stable-stringify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Michael Ikwuegbu <michaelikwuegbu1@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/epoberezkin/fast-json-stable-stringify
Vcs-Git: https://salsa.debian.org/js-team/node-fast-json-stable-stringify.git
Vcs-Browser: https://salsa.debian.org/js-team/node-fast-json-stable-stringify
Rules-Requires-Root: no

Package: node-fast-json-stable-stringify
Architecture: all
Depends: ${misc:Depends}
Breaks: node-json-stable-stringify (<< 1.0.2+repack1~)
Replaces: node-json-stable-stringify (<< 1.0.2+repack1~)
Description: Deterministic JSON.stringify()
 A faster version of @substack's json-stable-stringify without jsonify
 .
 Node.js is an event-based server-side JavaScript engine.
