=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/fast-json-stable-stringify-$1\.tar\.gz/ \
 https://github.com/epoberezkin/fast-json-stable-stringify/tags .*/v?(\d\S+)\.tar\.gz
